﻿@charset "utf-8";
/* CSS Document */

input.shortBtn {
    background: url("/images/b71.png") no-repeat scroll 0 0 transparent;
    width: 71px;
    color: #ffffff;
    height: 18px;
    padding: 0px;
    font-size: 12px;
    font-weight: bold;
    border: none;
}
    input.shortBtn.fault {
        background: url("/images/b71-Alert.png") no-repeat scroll 0 0 transparent;
    }
input.longBtn {
    background: url("/images/b107.png") no-repeat scroll 0 0 transparent;
    width: 107px;
    color: #ffffff;
    height: 18px;
    padding: 0px;
    font-size: 12px;
    font-weight: bold;
    border: none;
}
input.blue_button {
    border: none;
}
.controlsSmall.shortSelect {
    width: 100px;
}
.controlsSmall.strDisable {
    width: 211px;
}
.blackSpacer {
    height: 1px;
    background-color: #000000;
}
.tranSpacer {
    height: 2px;
}
.formContainer {
    width: 746px;
}
.formTitle {
    font-weight: bold;
    font-size: 12px;
    width: 300px;
    margin-bottom: 4px;
}
.orderTitle {
    background-color: #efefef;
    font-size: 12px;
    font-weight: bold;
    min-height: 54px;
    margin-bottom: 12px;
    padding: 4px 0 4px 16px;
    width: 734px;
}
.type-select-alert {
    color: #ed1d3b;
    margin-top: 4px;
    display: none;
}
.validated {
    margin: 0 0 12px;
    padding: 8px 6px;
}
.validated::after, .validated::before {display:table; content:'';}
.validated::after {clear:both;}
    .validated label {
        font-weight: 700;
    }
        .validated label.validated_label {
            display: none;
            margin-left: 10px;
        }
    .validated select {
        height: 20px;
    }
    .validated.box input[name="validated_text"] {
        background-color: #f7f7f7;
        border: 1px solid #b7b7b7;
        display: none;
        height: 18px;
        padding: 0 4px;
        width: 274px;
        margin: 0 0 0 6px;
    }

.templatesContainer {
    float: right;
    height: 30px;
    padding: 4px 0 0;
    width: 194px;
}
.sampleItemTitle {
    font-size: 12px;
    font-weight: bold;
}
    .sampleItemTitle div {
        float: left;
		text-align: left;
    }
    .sampleItemTitle.secondRow {
        margin-top: 12px;
    }
.no {
    width: 32px;
    text-align: left;
    min-height: 20px;
    float: left;
}
.sname {
    width: 218px;
    text-align: left;
}
    .sname.long {
        width: 345px;
    }
.seqSname {
    width: 174px;
    text-align: left;
    position: relative;
}
.fdye {
    width: 160px;
    text-align: left;
}
.type {
    width: 130px;
    text-align: left;
}
.spcr {
    width: 154px;
    text-align: center;
}
.seqType, .bacForm, .bacType {
    width: 114px;
    text-align:left;
    padding-left: 10px;
}
    .bacForm > strong {
        position: relative;
        top: -2px;
    }
.seqCleanUp {
    width: 146px;
    text-align:left;
    padding-left: 10px;
}
.seqPrimer {
    width: 270px;
    text-align:left;
    padding-left: 10px;
    position: relative;
}
.origin {
    width: 184px;
    text-align: left;
}
.sdelTmp {
    /*width: 140px;*/
	width:94px;
    text-align: center;
}


.storTmp {
    width: 86px;
    text-align: center;
}
.seqTmp {
    width: 100px;
    text-align: center;
}
.editFluoDye {
    width: 182px;
    text-align:left;
    padding-left: 10px;
}
.reqService {
    width: 280px;
    text-align:left;
    padding-left: 10px;
}
.sampleItem {
    font-size: 12px;
}
    .sampleItem div {
        float: left;
    }
.commentTitle {
    margin-top: 12px;
    font-weight: bold;
}
.sampleComment {
    float: left;
    width: 525px;
    text-align: left;
}
.btnsContainer {
    float: left;
    width: 221px;
}
.formContainer.dup-true .btnsContainer.for-display {
    width: 148px !important;
}
.formContainer.dup-true .sampleComment.for-display {
    width: 564px !important;
}
.orderItemSep {
    width: 746px;
    height: 1px;
    background-color: #b7b7b7;
    margin: 8px 0px;
}
    .orderItemSep.fault {
        background-color: #ed1d3b;
    }
    .orderItemSep.errTrue {
        height: 21px;
        background-color: transparent;
        border-bottom: 1px solid #ed1d3b;
    }
.controlsSmall.nameEdit {
    width: 206px;
    border: 1px solid #b7b7b7;
    height: 18px;
}
    .controlsSmall.nameEdit.long {
        width: 262px;
    }
.controlsSmall.seqNameEdit {
    border: 1px solid #b7b7b7;
    font-size: 12px;
    height: 18px;
    padding: 0 4px;
    width: 154px;
}
.controlsSmall.nameEditRed {
    width: 206px;
    border: 1px dashed red;
    height: 18px;
}
.controlsSmall.fluoSelect {
    width: 64px;
    border: 1px solid black;
    position: relative;
    top: -4px;
}
    .controlsSmall.fluoSelect + div.Zebra_TransForm_Select {
        margin-top: 4px;
    }
.controlsSmall.fluoDye {
    width: 88px;
    border: 1px solid #b7b7b7;
    height: 18px;
    position: relative;
    top: 0;
}
.controlsSmall.pcr {
    width: 32px;
    border: 1px solid #b7b7b7;
    text-align: center;
    height: 18px;
}
.controlsSmall.origin {
    width: 153px;
    border: 1px solid #b7b7b7;
    text-align: left;
    height: 18px;
}
.controlsSmall.pcrRed {
    width: 32px;
    border: 1px dashed red;
    text-align: center;
}
.controlsSmall.comment {
    border: 1px solid #b7b7b7;
    width: 200px;
    height: 17px;
    padding: 0 2px;
}
.controlsSmallSelect[name="comment"] {
    width: 136px;
    top: 2px;
    height: 19px;
    position: relative;
}
.clickHere {
    font-size: 15px;
    font-weight: bold;
    padding-left: 16px;
    background-position: left 5px;
}
.Zebra_TransForm_Select {
    border-radius: 0;
}
.Zebra_TransForm_Select .Zebra_TransForm_Arrow {
    right: 0 !important;
    top: 0 !important;
}
    .Zebra_TransForm_Select .Zebra_TransForm_Arrow {
        background-position: -57px -1px;
        width: 18px;
        height: 18px;
    }
.faultFeild {
    border: 1px dashed #ff0000 !important;
}
.type .Zebra_TransForm_Select .Zebra_TransForm_Arrow {
    background: url(selectArrowSmall.png) 0 0 transparent;
    height: 16px;
}
.excelBtn {
    float: right;
    width: 132px;
    height: 18px;
    margin: 3px 4px 0 0;
    cursor: pointer;
}
    .excelBtn.long {
        cursor: pointer;
        float: right;
        height: 16px;
        margin: 0px 5px 5px 0;
        position: relative;
        
        width: 134px;
    }
.pageTitle {
    background-color: #5F8BC0;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    padding: 4px;
}
.pageSubTitle {
    background-color: #5F8BC0;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    margin-top: 2px;
    padding: 4px;
}
.controlsSmall.pOrder {
    border: 1px solid #B7B7B7;
    height: 18px;
    width: 104px;
}
.pOrderID {
    height: 18px;
    width: 104px;
    border: 1px solid #b7b7b7 !important;
}
.orderPageHeader {
    direction: ltr;
    margin: 0 0 18px;
}
    .orderPageHeader .note {
        width: 420px;
        border-top: 1px solid #808080;
        border-bottom: 1px solid #808080;
        font-weight: bold;
        color: #bb3300;
        margin: 6px 0;
        padding: 4px 0;
    }
        .orderPageHeader .note > span > strong {
            color: #bb3300;
        }
    .orderPageHeader ul {
        margin: 0 0 12px 24px;
        list-style: outside;
    }
    .orderPageHeader .MsoNormal.title, .orderPageHeader .MsoNormal.title > strong > span,  .orderPageHeader .MsoNormal.title > strong > span > span {
        color: #660033;
        font-size: 14px;
    }
.helpIcon {
    position: relative;
    top: 3px;
    left: 3px;
    cursor: pointer;
}
.concentrationDNA_Premix, .concentrationDNA_all {
    display: none;
}
.concentrationHelp {
    width: 268px;
    position: absolute;
    background-color: #ffffff;
    display: none;
}
    .concentrationHelp table {
        border: 1px solid #000000;
        padding: 0;
    }
        .concentrationHelp table td {
            border: 1px solid #000000;
            padding: 2px;
        }
.tmOfPrimerHelp {
    display: none;
}
.jquerybubblepopup-grey td {
    height: 21px;
}
.jquerybubblepopup-grey table tr td table tr td {
    border: 1px solid #000000;
    padding: 2px;
}
.jquerybubblepopup-grey ul {
    list-style: outside;
    margin-left: 15px;
}
.itemFaultAlert {
    color: #FF0000;
    float: right;
    height: 13px;
    position: relative;
    top: 4px;
    width: 26px;
}
.insertErrorIcon {
    width: 11px;
    height: 13px;
    margin: 0 auto;
    display: block;
}
.errContent {
    display: none;
}
.controlsSmall.typeSelect {
    width: 104px;
}
.fungiAlert {
    border: 3px solid #ed1d3b;
    color: #ed1d3b;
	display:none;
    font-size: 15px;
    font-weight: bold;
	margin: 75px 0 10px !important;
    padding: 10px;
}
.controlsSmall.description {
    border: 1px solid #b7b7b7;
    width: 358px;
    height: 50px;
    resize: none;
}
.resultsTableTitleContainer {
    background-color: #F3F3F3;
    border: 1px solid #B7B7B7;
    font-size: 14px;
    font-weight: bold;
    height: 29px;
    width: 744px;
    margin: 12px 0 3px 0;
    text-align: left;
}
    .resultsTableTitleContainer.wide {
        width: 998px/*974px*/;
    }
    .resultsTableTitleContainer.med {
        width: 1022px;
    }
    .resultsTableTitleContainer.inner, .resultsTableItemContainer.inner{
        border-left: none;
        position: relative;
    }
    .resultsTableTitleContainer.inner{
        margin-bottom: 0;
    }
.resultsTableTitleContainer.inner .resultsTableItem.orderID, .resultsTableItemContainer.inner .resultsTableItem.orderID{
    background: #fff;
    height: 25px;
    border-right: 1px solid #B7B7B7;
    width: 83px;
    position: absolute;
    z-index: 1;
}
        .resultsTableTitleContainer.inner .resultsTableItem.noItems {
            padding-left: 92px;
        }
.resultsTableItem {
    float: left;
    padding: 5px 0 0 4px;
}
    .resultsTableItem.orderID, .resultsTableItem.noItems, .resultsTableItem.annealing, .resultsTableItem.noRepeat, .resultsTableItem.viewItems {
        width: 78px; /*84*/
    }
    .resultsTableItem.pure {
        width: 86px;
        text-align: center;
    }
    .resultsTableItem.date {
        width: 140px; /*174*/
    }
    .resultsTableItem.status, .resultsTableItem.culture {
        width: 120px; /*140*/
    }
    .resultsTableItem.results {
        width: 142px;
    }
    .resultsTableItem.results.short {
        width: 106px;
    }
    .resultsTableItem.results.long {
        width: 242px;
    }
    .resultsTableItem.comment.short {
        width: 232px;
    }
    .resultsTableItem.add {
        width: 48px;
        text-align: center;
        position: relative;
    }
        .resultsTableItem.add .itemToMove {
            position: absolute;
            top: 6px;
            left: 21px;
        }
    .resultsTableItem.mod {
        width: 94px;
        text-align: center;
    }
    .resultsTableItem.no {
        width: 34px;
    }
        .resultsTableItem.no.wide {
            width: 70px;
        }
    .resultsTableItem.name {
        width: 106px; /*132*/
        word-wrap: break-word;
    }
    .resultsTableItem.plateName, .resultsTableItem.cultureMedia, .resultsTableItem.placeName {
        width: 128px/*142px;*/;
        word-wrap: break-word;
    }
    .resultsTableItem.incubationSpacer {
        width: 224px;
    }
        .resultsTableTitleContainer.wide .resultsTableItem.name, .resultsTableItemContainer.first.wide .resultsTableItem.name {
            width: 106px;
        }
    .resultsTableItem.flu, .resultsTableItem.concentration {
        width: 106px;
    }
    .resultsTableItem.pcr {
        width: 148px;
    }
    .resultsTableItem.comment, .resultsTableItem.sequence {
        width: 304px;
        word-wrap: break-word;
    }
        .resultsTableTitleContainer.wide > .resultsTableItem.comment, .resultsTableTitleContainer.wide > .resultsTableItem.sequence, .resultsTableItemContainer.first.wide > .resultsTableItem.sequence {
            width: 180px;
        }
        .resultsTableTitleContainer.wide > .resultsTableItem.MLDcomment, .resultsTableItem.MLDcomment {
            width: 204px;
        }
    .resultsTableItem.comment.long {
        width: 498px;
    }
    .resultsTableItem.type, .resultsTableItem.len {
        width: 64px;
    }
    .resultsTableItem.origin {
        width: 190px;
    }
    .resultsTableItem.service, .resultsTableItem.primer {
        width: 130px;
    }
    .resultsTableItem.ab1, .resultsTableItem.sec {
        width: 42px;
    }
    .resultsTableItem.sq.ab1, .resultsTableItem.sq.sec {
        width: 35px;
    }
    .resultsTableItem.colonyName {
        text-align: center;
        width: 112px;
        word-wrap: break-word;
    }
        .resultsTableItem.colonyName.alert {
            color: #f00;
        }
.headerLinks.wide {
    width: 974px;
    text-align: right;
    margin-bottom: -10px;
}
.resultsTableItemContainer {
    border: 1px solid #B7B7B7;
    border-top: none;
    font-size: 14px;
    min-height: 29px;
    width: 744px;
    text-align: left;
    font-weight: normal;
}
    .resultsTableItemContainer.wide {
        width: 998px/*974px;*/
    }
    .resultsTableItemContainer.med {
        width: 1022px;
    }
    .resultsTableItemContainer.first {
        border-top: 1px solid #B7B7B7;
    }
.resultComment {
    margin: 4px 0 12px;
    height: 50px;
}
    .resultComment > .title {
        width: 99%;
        height: 22px;
        line-height: 18px;
        border-bottom: 1px solid #B7B7B7;
        background-color: #f3f3f3;
        padding: 5px 0 0 4px;
        font-family: Tahoma;
        font-size: 12px;
        color: #000000;
    }
    .resultComment > .txt {
        padding: 3px 0 0 5px;
        line-height:normal;
    }
.detailedResultsContainer {
    display: none;
    width: 772px;
    min-height: 165px;
    height: auto;
    position: absolute;
    z-index: 999;
    top: 232px;
    left: 623px;
    background-color: #ffffff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    box-shadow: 0px 0px 12px #000000;
    -moz-box-shadow: 0px 0px 12px #000000;
    -webkit-box-shadow: 0px 0px 12px #000000;
}
    .detailedResultsContainer.wide {
        width: 1024px/*1000px*/;
    }
    .detailedResultsContainer.med {
        width: 1048px;
    }
.centeredContainer {
    width: 748px;
    height: auto;
    margin: 0 auto;
}
    .centeredContainer.wide {
        width: 1000px/*976px*/;
    }
.popResults {
    cursor: pointer;
    color: #ed1d3b;
    width: 28px;
    float: left;
    margin: 0 24px 0 0;
}
.popResults.wide {
    width: 75px;
    margin-right: 11px;
}
/*.linksContainer {
    float: right;
    width: 66px;
}*/
.closeWin {
    text-align: right;
    margin: 8px 2px;
}
.shearchForm .searchFeild {
    width: 122px;
    height: 18px;
    border: 1px solid #b7b7b7;
}
.addToOrderForm .sendBtn {
    width: 100%;
    height: 24px;
    margin-top: 8px;
    text-align: right;
}
.mainMessage {
    font-size: 16px;
    font-weight: bold;
    height: 68px;
    line-height: 32px;
    margin: 36px auto 0;
    width: 422px;
}
    .mainMessage a {
        font-size: 16px;
        font-weight: bold;
        color: #ed1d3b;
        text-decoration: underline;
    }
.pendingItems {
    color: #FF0000;
    font-size: 11px;
    text-align: center;
}
.downloadTemplateContainer {
    float: right;
    font-size: 12px;
    margin: 0px 21px 0 0;
    width: 172px;
}
    .downloadTemplateContainer > a {
        font-size: 11px;
    }
 
.downloadTemplateContainer.plate {
    margin: 0;
}   
.plateOrder {
    background: url("/images/b107.png") no-repeat scroll center top transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 12px;
    font-weight: normal;
    height: 18px;
    line-height: 17px;
    margin: 2px 10px 0;
    text-align: center;
    width: 107px;
}
.instContainer {
    float: right;
    margin: 4px 5px 0 0;
}
.instContainer.plate {
    margin: 0 5px 0 0;
}
.termsMask, .popUpMask {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    display: none;
    width: 100%;
    height: 100%;
    background: url(/images/maskBG.png) repeat 0 0 transparent;
}
.termsContent, .popContent {
    margin: 0 auto;
    top: 892px;
    position: relative;
    width: 746px;
    min-height: 200px;
    border-radius: 7px;
    background-color: #f3f3f3;
    color: #000;
    font: normal 14px Tahoma;
    -moz-box-shadow: 0px 0px 5px 2px #000;
    -webkit-box-shadow: 0px 0px 5px 2px #000;
    box-shadow: 0px 0px 5px 2px #000;
}
.closeBtn {
    position: absolute;
    width: 68px;
    height: 17px;
    top: 7px;
    right: 7px;
    cursor: pointer;
    background: url(/images/closeTerms.png) repeat 0 0 transparent;
	display:none;
}
.termsTitle {
    position: absolute;
    font: bold 14px Tahoma;
    margin: 70px 0 0 70px;
}
.termsContent > .text {
    position: absolute;
    margin: 100px 0 0 70px;
    width: 626px;
}
.popText {
    color: #000000;
    font-size: 14px;
    margin: 0 auto;
    min-height: 409px;
    padding: 24px;
    position: relative;
    top: 42px;
    width: 698px;
}
a.center_img {
    text-align: center;
    display: block;
}
.dontContainer {
    height: 32px;
    /*margin: 28px auto 0;*/
    width: 542px;
    padding: 0 24px;
}
    .dontContainer .noPop {
        position: relative;
        top: 1px;
    }
    .dontContainer input.noBtn[type="button"] {
        background: url("/images/b57.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: medium none;
        color: #FFFFFF;
        height: 20px;
        left: 8px;
        outline: medium none;
        padding: 0;
        position: relative;
        top: 2px;
        width: 57px;
    }
.primerListBtn {
    background: url("/images/b71.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF !important;
    display: block;
    font-weight: bold;
    left: 170px;
    outline: medium none;
    padding: 0;
    position: absolute;
    text-align: center;
    text-decoration: none !important;
    top: 0;
    width: 71px;
    line-height: 19px;
}
.primerHelp {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 3px 0 #CCCCCC;
    padding: 28px 10px 10px 10px;
    position: absolute;
    z-index: 22;
    display: none;
}
.zipResultsAlert {
    margin: 0 0 24px;
    width: 95%;
}
.downloadMain {
    min-height: 262px;
}
input[type="button"].clearAll {
    width: 112px;
    height: 18px;
    border: none;
    outline: none;
    background: url(/images/removeAllBtn.png) no-repeat 0 0 transparent;
    margin: 3px 4px 0 0;
    float: right;
}
.isFaulty {
    color: #ed1d3b !important;
    font-weight: bold !important;
}
.insertErrorIcon.inRow {
    float: left;
    margin: 3px 6px 0 0;
}
.custPriNameMsg {
    color: #FF0000;
    height: 22px;
    padding: 4px 0 0;
    width: 264px;
}
.extrasContainer input[type="checkbox"] {
    margin: 2px 0 0 8px;
}
.tHelp {
    cursor: pointer;
    display: none;
    position: relative;
    top: 3px;
}
.infoText {
    display: none;
}
.nameChangeAlert {
    color: #1c7ec3;
    padding: 0 0 0 42px;
}

.TM50Msg {
    margin: 3px 0 -6px;
}

input.inputfileText {
    border: 1px solid #b7b7b7;
    height: 20px;
}